@charset "UTF-8";
/* CSS Document */

.anothercenter table {
	width: 690px;
	border-collapse: collapse;
	text-align: center;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	margin: 10px auto;
}
.anothercenter caption {
text-align: right;
}
.anothercenter td {
	border: 0px none #004080;
	text-align: center;
	width: 25%;
}
.anothercenter_02 table {
	width: 690px;
	border-collapse: collapse;
	text-align: center;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
	margin: 10px auto;
}
.anothercenter_02 caption {
text-align: right;
}
.anothercenter_02 td {
	border: 0px none #004080;
	text-align: center;
	width: 33%;
}